How to install libkonqsidebarplugin4a on Debian Unstable (Sid)